-- 基础信息
base_info = {
	group_id = 133212476
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 476006, monster_id = 28030306, pos = { x = -4056.403, y = 255.072, z = -2313.357 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 13 },
	{ config_id = 476007, monster_id = 28030306, pos = { x = -4048.099, y = 256.072, z = -2317.557 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 13 },
	{ config_id = 476008, monster_id = 28030306, pos = { x = -4051.371, y = 255.393, z = -2310.489 }, rot = { x = 3.925, y = 185.230, z = 358.803 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 13 },
	{ config_id = 476014, monster_id = 28010203, pos = { x = -4099.892, y = 202.297, z = -2405.698 }, rot = { x = 0.000, y = 8.933, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 476006, 476007, 476008, 476014 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
